.container {
  min-width: 960px !important;
}
.logo{
    height: 100px; padding: 15px 0px;
}
.logo span {
    color: rgb(255, 15, 15)
}
.y-color{
    color: rgb(255, 217, 45)
}
.navbar-nav li{
    width: 120px; height: 100%; display:flex; align-items: center; justify-content: center;
}
.nav-item:hover{
    background-color: #ffc001;
}
.navbar-nav li.selected {
    background-color: #ffc001;
}
.nav-item a {
    color: #fff; text-decoration: none
}